@charset "UTF-8";
/* CSS Document */
body{

}
#contenedor{
background-color: #FFFFFF;
    position: fixed;
    top: 0;
    width: 831px;
	height: 212px;
    z-index: 1000;
	margin:0;
}
#logo{
float:right;
width:356px;
clear: both;
height: 212px;

}
#menu{
font-family:Arial, Helvetica, sans-serif;
}
#menu ul{
font-size:13px;
list-style:none;
width:400px;
color:#FFFFFF;
}
#menu ul li{
    background-color: #0097DA;
    margin-bottom: 2px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 2px;
    padding-top: 6px;
}
#menu ul li:hover{
background-color:#a1d6ee;
}
#menu ul li a{
color:#FFFFFF;
text-decoration:none;
}
#menu ul .activo{
background-color:#99BE19;
color:#FFFFFF;
}
#menu ul .activo:hover{
background-color:#99BE19;
color:#FFFFFF;
}